Subject: Dec 2000 - meter 1351
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 02:37:00 -0800 (PST)

Daren - There was flow at meter 1351 for Dec 2000.  It flowed every day, with 
an average flow of 151/day.  The last deal associated with this meter was 
274772 in October '00.  It also flowed in November with no nom, it is 
currently on stranger's gas.  Can you please take a look at this?  Thanks.

Aimee